using Microsoft.EntityFrameworkCore;

namespace SharpRSS.Data;

public sealed class SRSSContext : DbContext
{
    public SRSSContext(DbContextOptions<SRSSContext> options) : base(options)
    {
        ChangeTracker.QueryTrackingBehavior = QueryTrackingBehavior.NoTracking;
        ChangeTracker.LazyLoadingEnabled = false;
    }
}