

# Submodule
## Add submodule
git submodule add <remote_url> <destination_folder>

git commit -m "Added the submodule to the project."

git push

git submodule update --init --recursive

## Submodule commit

cd <repository-dir>

git add .

git commit -m "Added new commits from the submodule repository"

git push

## Submodule summary
git config --global status.submoduleSummary true


## Update submodule if submodule has changed
git submodule update --remote --merge

git commit -m "Submodule updated!"

## Remove submodule
git rm <path-to-submodule>
